/* puzzles/countries/styles.css */

*:focus {outline: none;} /* prevents outline on clicked items */

body {background-color:#008; font-family:arial; font-size:24px; color:blue;}
body { /* prevents text selection */
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
}

.textC {text-align: center;}
.abs {position:absolute;}

#box {width:960px; height:665px; border:1px solid black; margin:auto;
			background-color:ivory; position:relative; margin-top:10px; cursor:default;}

#title {margin-top:20px; margin-bottom:15px;}
#number {position:absolute; left:95px; top:17px; font-style:italic;}
#score {position:absolute; right:60px; top:17px; font-style:italic;}

#puzzle {width:400px; height:420px; font-size:28px; top:70px;
	padding-top:10px; left:310px; font-family:serif; color:black;}

.slot {width:24px; height:24px; display:inline-block; text-align:center;
	padding-bottom:5px;}

#country {margin-top:3px; padding:10px; border:5px double brown;}

#control {margin-top:430px;}
.butn {display:inline-block; padding:15px; margin:20px 10px; border:1px solid;
	cursor:pointer; border-radius:3px; background-color:#c7fffe;}
#clear {background-color:palegreen;}
#try {background-color:palegreen;}
#Keyboard {background-color:yellow;}
#info {background-color:palegreen;}

#home {right:10px; top:10px;}
#back {left:10px; top:10px;}

#panel {width:250px; top:75px; right:5px; background-color:rgba(255,235,205,0.9);
	color:black; border:4px solid mediumblue; box-shadow:5px 5px 3px grey;
	font-size:20px; padding:20px; display:none;}
.rl {color:blue;}

#close {background-color:blue color:ivory; margin:10px;}
